.l-a23abbdf { position: relative; z-index: 5; }
.l-b1e35a2a { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-9af7977d { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-b43354d1 { display: none; }
.l-0bc79a10 { font-size: 34px; margin-right: var(--size-xxs); }
.l-1ff6bc74 { font-size: 24px; font-weight: 600; }
.l-8c6a9346 { margin-left: auto; margin-right: auto; }
.l-8c6a9346.l-b809853c { display: block; }
.l-40029229 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-5bfa2f14 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-5bfa2f14:hover { text-decoration: underline; }
.l-f66ca026 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-6d2bc877 { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-b1e35a2a { height: 80px; }
.l-b43354d1 { display: flex; }
.l-db1e24d0 { display: none; }
.l-8c6a9346 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-8c6a9346.l-b809853c { display: block; }
.l-40029229 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f66ca026 { display: flex; }
 }@media screen and (max-width: 576px) { .l-b1e35a2a { justify-content: space-between; }
.l-0bc79a10 { font-size: 28px; }
.l-1ff6bc74 { font-size: 20px; }
.l-8c6a9346 { width: 100%; }
 }
.l-a4f9ced0 { position: relative; min-height: 600px; display: flex; align-items: flex-end; }
.l-363ad596 { padding: clamp(1.5rem, 6.25vw + -1.5rem, 3.5rem); display: flex; justify-content: flex-start; align-items: flex-end; gap: var(--size-m); }
.l-a1392299 { flex: 0 0 clamp(18.75rem, 36.5853658537vw + -1.1432926829rem, 28.125rem); }
.l-36fa56b5 { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-36fa56b5::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.6); }
.l-36fa56b5 img { width: 100%; height: 100%; object-fit: cover; object-position: 50% 50%; }
@media screen and (max-width: 870px) { .l-a4f9ced0 { align-items: center; }
.l-363ad596 { flex-direction: column; text-align: center; align-items: center; }
.l-a1392299 { flex-basis: auto; }
 }@media screen and (max-width: 576px) { .l-a4f9ced0 { min-height: 400px; }
 }
.l-088c969a { column-count: 2; gap: var(--size-m); }
@media screen and (max-width: 768px) { .l-b0afee58 { text-align: center; }
.l-088c969a { column-count: 1; }
 }
.l-f9681374 { position: relative; display: flex; align-items: center; gap: var(--size-m); min-height: 550px; padding: var(--size-xl); }
.l-906c650d { position: absolute; width: 100%; height: 100%; top: 0; left: 0; z-index: 1; }
.l-d7fd048f { position: relative; z-index: 2; width: 60%; margin-left: auto; padding: var(--size-m); }
@media screen and (max-width: 870px) { .l-d7fd048f { width: 100%; }
 }@media screen and (max-width: 576px) { .l-f9681374 { padding: 0; flex-direction: column-reverse; }
.l-906c650d { position: static; border-radius: 0; width: 100vw; left: 50%; right: 50%; margin-left: -50vw; margin-right: -50vw; }
.l-d7fd048f { text-align: center; }
 }
.l-d5a97363 { position: relative; display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-xl); }
.l-87db6ff2 { flex: 1; }
.l-cca2feeb { flex: 1; display: flex; flex-direction: column; gap: var(--size-m); }
.l-11f857d4 { display: flex; justify-content: flex-start; align-items: flex-start; gap: var(--size-s); }
.l-4778d432 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-d5a97363 { flex-direction: column; gap: var(--size-m); }
.l-87db6ff2 { text-align: center; }
 }@media screen and (max-width: 576px) { .l-cca2feeb { gap: var(--size-s); }
.l-11f857d4 { flex-direction: column; gap: var(--size-xxs); }
 }
.l-c6ba9d47 { display: flex; gap: var(--size-s); overflow-x: auto; -webkit-overflow-scrolling: touch; -ms-overflow-style: -ms-autohiding-scrollbar; padding: var(--size-xl) 20px; margin-inline: -20px; }
.l-3b6c86d3 { width: 50%; }
.l-e22ee88c { min-width: 270px; height: 100%; box-shadow: var(--shadow); display: flex; flex-direction: column; }
.l-5740807c { padding: var(--size-s) var(--size-m); }
.l-80722707 { transform: scale(1.2); }
.l-090116c8 { padding: var(--size-s) var(--size-m); margin-top: auto; }
.l-eb9d615a svg { fill: var(--color-text); }
@media screen and (max-width: 1024px) { .l-c6ba9d47 { padding: 20px 20px 10px; }
.l-80722707 { transform: none; }
 }@media screen and (max-width: 768px) { .l-3b6c86d3 { width: 100%; }
 }@media screen and (max-width: 576px) { .l-c6ba9d47 { flex-direction: column; overflow: initial; padding: 0; margin-inline: 0; }
.l-e22ee88c { text-align: center; }
 }
.l-2e01df41 { padding: var(--size-xl); }
@media screen and (max-width: 768px) { .l-2e01df41 { text-align: center; padding: var(--size-m); }
 }@media screen and (max-width: 576px) { .l-2e01df41 { padding: var(--size-s); }
 }
.l-f46e391a { padding: 0; }
@media screen and (max-width: 1280px) { .l-385ddcfc { border-radius: 0; }
 }@media screen and (max-width: 768px) { .l-f46e391a { padding: 0 var(--wrapper-padding); }
.l-47a126fb { column-count: 1; }
.l-385ddcfc { border-radius: var(--b-radius); }
 }@media screen and (max-width: 576px) { .l-47a126fb { text-align: center; }
 }
.l-eae6c011 { position: relative; display: grid; grid-template-columns: repeat(2, 1fr); grid-template-rows: repeat(3, 1fr); gap: var(--size-s); }
.l-8f9f464b { position: absolute; top: 0; left: 0; width: 100%; height: 100%; z-index: -1; }
.l-8f9f464b::after { content: ""; position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.5); }
.l-d14b07d3 { position: relative; grid-row: span 2; min-height: 350px; padding: var(--size-s) var(--size-s) var(--size-m); }
.l-3a31e893 { display: grid; grid-template-columns: 1fr 1fr; gap: var(--size-s); }
.l-b83e62ac { padding: var(--size-s) var(--size-s) var(--size-m); }
.l-0f53ed51 { display: flex; justify-content: space-between; align-items: center; gap: var(--size-s); }
.l-a96ac716 { flex-shrink: 0; width: 44px; height: 44px; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
@media screen and (max-width: 870px) { .l-8f9f464b { position: static; border-radius: var(--b-radius); overflow: hidden; height: auto; }
.l-8f9f464b::after { display: none; }
.l-d14b07d3 { border-radius: 0; padding: 0; display: flex; flex-direction: column-reverse; gap: var(--size-s); }
 }@media screen and (max-width: 768px) { .l-eae6c011 { grid-template-columns: 1fr; grid-template-rows: auto; }
.l-d14b07d3 { text-align: center; }
.l-3a31e893 { grid-template-columns: 1fr 1fr; }
 }@media screen and (max-width: 576px) { .l-36189686 { color: var(--color-text); }
.l-3a31e893 { grid-template-columns: 1fr; }
.l-b83e62ac { padding: var(--size-xs); }
.l-0f53ed51 { flex-direction: column-reverse; justify-content: flex-start; align-items: flex-start; gap: var(--size-xs); }
 }
.l-e4b46fe5 { position: relative; gap: var(--size-s); }
.l-e4b46fe5 * { flex: 1; }
.l-42537f8f { width: 80%; margin-inline: auto; }
.l-83404a33 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; background-color: var(--color-secondary); border-radius: 50%; margin-right: var(--size-xl); color: var(--color-text-light); }
.l-301fd0b8 { user-select: none; }
.l-301fd0b8[open] .l-ce5d3f28 { transform: scaleY(1); }
.l-a43b6422 { display: flex; justify-content: flex-start; align-items: center; list-style: none; cursor: pointer; padding: var(--size-s) var(--size-m); }
.l-a43b6422::-webkit-details-marker { display: none; }
.l-ce5d3f28 { width: 32px; height: 32px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; margin-left: auto; border-radius: 50%; background-color: var(--color-bg); transform: scaleY(-1); }
.l-ce5d3f28 svg { fill: var(--color-primary); }
.l-38e3336c { padding: 0 var(--size-m) var(--size-s); }
@media screen and (max-width: 870px) { .l-a43b6422 { padding-top: var(--size-xs); padding-bottom: var(--size-xs); }
.l-38e3336c { padding-bottom: var(--size-xs); }
 }@media screen and (max-width: 768px) { .l-e4b46fe5 { flex-direction: column; }
.l-42537f8f { width: 100%; margin-top: var(--size-m); }
.l-83404a33 { margin-right: var(--size-s); }
 }
.l-be3e0d5d { display: flex; align-items: center; gap: var(--size-m); }
.l-417762fd { flex: 1; }
.l-42ad8564 { flex: 1; }
@media screen and (max-width: 768px) { .l-be3e0d5d { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-42ad8564 { text-align: center; }
 }
.l-c6be8723 { text-align: center; }

.l-bdf800bb { width: 60%; }
.l-1ca52d15 { flex: 1; position: relative; display: flex; gap: var(--size-s); }
.l-1ca52d15::before { content: ""; position: absolute; top: 135px; left: 0; width: 100%; height: 3px; background-color: var(--color-primary); }
.l-68c26676 { flex: 1; }
.l-c077d03a { position: relative; height: 100%; }
.l-c077d03a::before { content: ""; width: 16px; height: 16px; position: absolute; left: 50%; margin-left: -8px; top: 128px; background-color: var(--color-primary); border-radius: 50%; }
.l-35ef4098 { font-size: 80px; line-height: 130%; font-weight: 500; margin-bottom: 72px; text-align: center; }
@media screen and (max-width: 870px) { .l-a10d27a4 { flex-direction: column; }
.l-bdf800bb { width: 100%; }
.l-1ca52d15 { flex-direction: column; }
.l-1ca52d15::before { top: 0; left: 80px; width: 2px; height: 100%; }
.l-c077d03a { display: flex; justify-content: flex-start; align-items: center; }
.l-c077d03a::before { margin-left: 0; top: 50%; margin-top: -8px; left: 73px; }
.l-35ef4098 { text-align: left; margin-bottom: 0; font-size: 40px; flex: 0 0 110px; }
 }@media screen and (max-width: 576px) { .l-bdf800bb { text-align: center; }
.l-1ca52d15::before { left: 57px; }
.l-c077d03a::before { left: 50px; }
.l-35ef4098 { font-size: 32px; flex: 0 0 75px; }
 }
.l-e78a84f6 { display: flex; gap: var(--size-s); }
.l-e78a84f6 * { flex: 1; }
.l-0ba8c38e { display: grid; gap: var(--size-s); grid-template-columns: 1fr 1fr; }
.l-2c3359ba { aspect-ratio: 3/2; }
@media screen and (max-width: 576px) { .l-e78a84f6 { text-align: center; }
.l-0ba8c38e { grid-template-columns: 1fr; }
 }@media screen and (max-width: 768px) { .l-e78a84f6 { flex-direction: column; gap: var(--size-xs); }
 }
.l-063c488f { text-align: center; }

.l-1c1388c0 { display: flex; align-items: center; gap: var(--size-m); }
.l-4e2c4f9f { flex: 1; }
.l-7bf4a984 { flex: 1; }
@media screen and (max-width: 768px) { .l-1c1388c0 { flex-direction: column-reverse; }
 }@media screen and (max-width: 576px) { .l-7bf4a984 { text-align: center; }
 }
.l-9b141410 { width: 60%; }
.l-ebd98605 { flex: 1; position: relative; display: flex; gap: var(--size-l); }
.l-f8046d01 { flex: 1; }
.l-2c0e1088 { position: relative; }
.l-2c0e1088::before { content: ""; position: absolute; top: 0; left: calc(-1 * var(--size-l) / 2); width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-d9b095df::before { display: none; }
@media screen and (max-width: 870px) { .l-a466853e { flex-direction: column; }
.l-9b141410 { width: 100%; }
.l-ebd98605 { display: grid; grid-template-columns: 1fr 1fr; }
.l-ebd98605::before { content: ""; position: absolute; top: 0; left: 50%; width: 1px; height: 100%; background-color: var(--color-secondary); }
.l-ebd98605::after { content: ""; position: absolute; top: 50%; left: 0; width: 100%; height: 1px; background-color: var(--color-secondary); }
.l-2c0e1088::before { display: none; }
 }@media screen and (max-width: 576px) { .l-9b141410 { text-align: center; }
.l-ebd98605 { margin-top: var(--size-m); gap: var(--size-m); grid-template-columns: 1fr; }
.l-ebd98605::before { display: none; }
.l-ebd98605::after { display: none; }
.l-2c0e1088::before { left: 0; top: calc(-1 * var(--size-m) / 2); display: block; height: 1px; width: 100%; }
.l-d9b095df::before { display: none; }
 }
.l-64198036 { position: relative; z-index: 1; }
.l-fc45a80a { display: flex; justify-content: flex-start; position: relative; gap: var(--size-m); z-index: 1; }
.l-1c5fe392 { flex: 1; display: flex; flex-direction: column; align-items: flex-start; justify-content: flex-start; }
.l-46d3d62c { flex: 0 0 660px; padding: var(--size-m) var(--size-m) var(--size-xl); display: flex; flex-direction: column; justify-content: center; }
.l-b1ae9eb5 { position: relative; z-index: 1; transform: translateY(50%); padding: var(--size-xs); }
.l-2a42e373 { width: 100%; display: flex; justify-content: space-evenly; align-items: flex-start; gap: var(--size-m); flex-wrap: wrap; }
.l-0b31125b { flex: 1; display: flex; align-items: center; flex-direction: column; text-align: center; }
.l-58026e91 { width: 56px; height: 56px; flex-shrink: 0; display: flex; justify-content: center; align-items: center; border-radius: 50%; font-size: 24px; }
.l-963189ac { fill: var(--color-text); }
.l-18c249e2 { stroke: var(--color-text); }
.l-28c2ae99 { stroke: var(--color-text); }
.l-40cc4b58 { display: flex; flex-direction: column; }
.l-4b78f582 { width: 100%; height: 370px; }
@media screen and (max-width: 1024px) { .l-fc45a80a { flex-direction: column; }
.l-e0f8bbbc { margin-top: 0; }
.l-46d3d62c { flex: 1; }
.l-4b78f582 { height: 430px; }
 }@media screen and (max-width: 768px) { .l-40cc4b58 { margin-top: var(--size-xs); }
 }@media screen and (max-width: 576px) { .l-1c5fe392 { align-items: center; text-align: center; }
.l-46d3d62c { padding: var(--size-s); }
.l-b1ae9eb5 { transform: translateY(var(--size-xl)); }
.l-2a42e373 { flex-direction: column; align-items: center; }
.l-4b78f582 { height: 370px; }
 }

            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-4abf3dc1 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-1b241261 { padding: var(--size-m) var(--size-xl); }
.l-7187fd88 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-61cd7212 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-71bba3dc { display: flex; justify-content: flex-start; width: 270px; }
.l-7deb6322 { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-e462f4b9 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-b0f0a87a { display: flex; justify-content: flex-start; align-items: center; }
.l-b7ced8e9 { font-size: 36px; margin-right: var(--size-xs); }
.l-47ed0c13 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-1d1f9ab6 { width: 32%; }
.l-9dd5a48f { margin-right: var(--size-xl); }
.l-0d8ca71f { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-ed5773f5 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7187fd88 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-61cd7212 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-5e6ca9f3 { text-align: center; }
.l-1d1f9ab6 { width: 100%; text-align: center; order: 2; }
.l-9dd5a48f { margin-right: 0; order: 3; }
.l-0d8ca71f { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-1b241261 { padding: var(--size-s); }
.l-71bba3dc { width: 100%; }
.l-ed5773f5 { flex-direction: column; align-items: center; }
.l-0d8ca71f { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-13727e6e { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-13727e6e svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-13727e6e { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-957eddb1 { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-16b94b56 { display: block; }
.l-48504207 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-957eddb1 { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-48504207 { gap: var(--size-xxs); }
.l-7760826f { width: 100%; }
 }
.l-4706b832 { position: relative; z-index: 5; }
.l-e20c7985 { display: flex; justify-content: center; align-items: center; height: 100px; position: relative; }
.l-ed30fb6a { display: flex; justify-content: flex-start; align-items: center; white-space: nowrap; text-decoration: none; }
.l-266870fe { display: none; }
.l-72d01240 { font-size: 34px; margin-right: var(--size-xxs); }
.l-e554ff45 { font-size: 24px; font-weight: 600; }
.l-4ab795a3 { margin-left: auto; margin-right: auto; }
.l-4ab795a3.l-657e6ad2 { display: block; }
.l-b9a82461 { display: flex; justify-content: flex-end; align-items: center; gap: clamp(0.75rem, 8.59375vw + -3.375rem, 3.5rem); }
.l-6e0ece20 { text-decoration: none; white-space: nowrap; padding: var(--size-xxs); }
.l-6e0ece20:hover { text-decoration: underline; }
.l-f83f2085 { display: none; position: absolute; right: 0; flex-direction: column; gap: 5px; border: 0; padding: var(--size-xs); border-radius: var(--size-xxs); cursor: pointer; }
.l-413a0edf { width: 32px; height: 3px; }
@media screen and (max-width: 768px) { .l-e20c7985 { height: 80px; }
.l-266870fe { display: flex; }
.l-aec07d3f { display: none; }
.l-4ab795a3 { position: absolute; right: 0; bottom: 0; transform: translateY(105%); background-color: var(--color-surface); width: 100%; padding: var(--size-s); box-shadow: 0 4px 20px var(--input-bg); z-index: -1; border-radius: var(--size-xxs); text-align: center; display: none; }
.l-4ab795a3.l-657e6ad2 { display: block; }
.l-b9a82461 { gap: var(--size-m); flex-direction: column; align-items: center; color: var(--color-text); }
.l-f83f2085 { display: flex; }
 }@media screen and (max-width: 576px) { .l-e20c7985 { justify-content: space-between; }
.l-72d01240 { font-size: 28px; }
.l-e554ff45 { font-size: 20px; }
.l-4ab795a3 { width: 100%; }
 }
.l-8f2cc50c * + * { margin-top: var(--size-xs); }
.l-8f2cc50c ul { list-style: disc; }
.l-8f2cc50c ul li { margin-left: 16px; }


            figure{
        position: relative;
        overflow: hidden;
    }
    figure::before {
        position: absolute;
        top: 50%;
        left: 50%;
        z-index: 2;
        display: block;
        content: "";
        width: 0;
        height: 0;
        background: rgba(255,255,255,.2);
        border-radius: 100%;
        -webkit-transform: translate(-50%, -50%);
        transform: translate(-50%, -50%);
        opacity: 0;
    }
    figure:hover::before {
        -webkit-animation: circle .75s;
        animation: circle .75s;
    }

    @-webkit-keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }
    @keyframes circle {
        0% {
            opacity: 1;
        }
        40% {
            opacity: 1;
        }
        100% {
            width: 200%;
            height: 200%;
            opacity: 0;
        }
    }

    section > div{
        transform: translate3d(0, -100px, 0);
        opacity: 0;
        transition-property: opacity, transform;
        transition-duration:1s;
        transition-timing-function:cubic-bezier(.175,.885,.32,1.275);
        will-change:opacity;
    }

    section.show > div{
        opacity: 1;
        transform: translateZ(0);
    }
        
.l-702ce030 { padding-top: var(--size-xl); padding-bottom: var(--size-m); }
.l-78fe014e { padding: var(--size-m) var(--size-xl); }
.l-7dc9ef78 { display: flex; justify-content: space-between; align-items: flex-start; gap: var(--size-xl); }
.l-26023383 { display: flex; align-items: flex-start; gap: var(--size-s); }
.l-7360a8e4 { display: flex; justify-content: flex-start; width: 270px; }
.l-434747ae { height: 40px; padding: var(--size-xxs) var(--size-s); border: 0; outline: none; width: calc(100% - 74px); border-radius: var(--b-radius) 0 0 var(--b-radius); }
.l-98d41110 { width: 74px; flex-shrink: 0; border: 0; padding: 0; border-radius: 0 var(--b-radius) var(--b-radius) 0; }
.l-9c744e8e { display: flex; justify-content: flex-start; align-items: center; }
.l-e77e6e5f { font-size: 36px; margin-right: var(--size-xs); }
.l-a81f6444 { font-size: 24px; font-weight: 600; line-height: 1; }
.l-135025e1 { width: 32%; }
.l-a43cec23 { margin-right: var(--size-xl); }
.l-0e360bf0 { white-space: nowrap; display: flex; flex-direction: column; gap: var(--size-m); }
.l-63e44af3 { display: flex; gap: var(--size-s); }
@media screen and (max-width: 768px) { .l-7dc9ef78 { gap: var(--size-m); flex-direction: column; align-items: center; }
.l-26023383 { align-items: center; flex-direction: column-reverse; text-align: center; }
.l-0c5c82d7 { text-align: center; }
.l-135025e1 { width: 100%; text-align: center; order: 2; }
.l-a43cec23 { margin-right: 0; order: 3; }
.l-0e360bf0 { justify-content: space-between; align-items: center; }
 }@media screen and (max-width: 576px) { .l-78fe014e { padding: var(--size-s); }
.l-7360a8e4 { width: 100%; }
.l-63e44af3 { flex-direction: column; align-items: center; }
.l-0e360bf0 { flex-direction: column; align-items: center; gap: var(--size-s); }
 }
.l-8b0c3eee { position: fixed; bottom: 30px; right: 30px; display: none; background-color: var(--color-primary); border: none; width: 50px; height: 50px; border-radius: var(--b-radius); cursor: pointer; z-index: 4; }
.l-8b0c3eee svg { fill: var(--color-text-light); }
@media screen and (max-width: 768px) { .l-8b0c3eee { transform: scale(0.75); bottom: 15px; right: 15px; }
 }
.l-c180218f { display: none; position: fixed; bottom: 30px; left: var(--wrapper-padding); width: calc(100% - var(--wrapper-padding) * 2); max-width: 600px; padding: var(--size-m); z-index: 3; }
.l-fa3966ba { display: block; }
.l-87036b49 { display: flex; flex-wrap: wrap; gap: var(--size-xs); }
@media screen and (max-width: 768px) { .l-c180218f { padding: var(--size-s); }
 }@media screen and (max-width: 576px) { .l-87036b49 { gap: var(--size-xxs); }
.l-0cecbd69 { width: 100%; }
 }
.l-f6fe11d7 * + * { margin-top: var(--size-xs); }
.l-f6fe11d7 ul { list-style: disc; }
.l-f6fe11d7 ul li { margin-left: 16px; }

.l-c60c12e0 * + * { margin-top: var(--size-xs); }
.l-c60c12e0 ul { list-style: disc; }
.l-c60c12e0 ul li { margin-left: 16px; }

.l-686bee9f * + * { margin-top: var(--size-xs); }
.l-686bee9f ul { list-style: disc; }
.l-686bee9f ul li { margin-left: 16px; }
